package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("类目信息")
public class CategoryModel {
   @ApiModelProperty("类目id")
   private Long categoryId;
   @ApiModelProperty("类目名称")
   private String categoryName;

   public Long getCategoryId() {
      return this.categoryId;
   }

   public String getCategoryName() {
      return this.categoryName;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setCategoryName(final String categoryName) {
      this.categoryName = categoryName;
   }

   public String toString() {
      Long var10000 = this.getCategoryId();
      return "CategoryModel(categoryId=" + var10000 + ", categoryName=" + this.getCategoryName() + ")";
   }
}
